## pupnp-dmo 1.14.5

=== debian/changelog ===
pupnp-dmo (1:1.14.5-dmo1) unstable; urgency=medium

  * New upstream release.
  * Fix CVE-2021-28302

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 07 Apr 2021 08:51:05 +0200

pupnp-dmo (1:1.14.4-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 30 Mar 2021 08:04:10 +0200

pupnp-dmo (1:1.14.2-dmo1) unstable; urgency=medium

  * New upstream release.
  * Remove all patches fixed upstream..

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 01 Mar 2021 08:52:24 +0100

pupnp-dmo (1:1.14.1-dmo2) unstable; urgency=medium

  * Add upstream patch to fix build with cmake.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 15 Feb 2021 08:24:19 +0100

pupnp-dmo (1:1.14.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 10 Feb 2021 07:50:30 +0100

pupnp-dmo (1:1.14.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 21 Jul 2020 08:56:54 +0200

pupnp-dmo (1:1.12.1-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 08 Apr 2020 00:33:17 +0200

pupnp-dmo (1:1.12.0-dmo3) unstable; urgency=medium

  * Upstream patch to add extern C for C++ users.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 16 Feb 2020 17:31:33 +0100

pupnp-dmo (1:1.12.0-dmo2) unstable; urgency=medium

  * Remove 1.8 prefix in version name

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 09 Feb 2020 15:52:38 +0100

pupnp-1.8-dmo (1:1.12.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 23 Jan 2020 08:59:46 +0100

pupnp-1.8-dmo (1:1.10.1-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 21 Nov 2019 08:39:45 +0100

pupnp-1.8-dmo (1:1.10.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 03 Nov 2019 07:43:16 +0100

pupnp-1.8-dmo (1:1.8.4-dmo1) unstable; urgency=medium

  * Add upstream patch to fix upnp with VLC.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 28 Aug 2019 00:30:59 +0200

pupnp-1.8 (1:1.8.4-2) unstable; urgency=medium

  * Upload to unstable.

 -- James Cowgill <jcowgill@debian.org>  Mon, 05 Nov 2018 19:55:05 +0000

pupnp-1.8 (1:1.8.4-1) experimental; urgency=medium

  * New upstream release.
  * Doxyfile: Revert Debian specific changes to doxygen config. None of
    them have any significant benefits.

  * d/changelog: Remove extra whitespace lines.
  * d/compat: Use debhelper compat 11.
  * d/control:
    - d/control: Move Vcs-* repositories to salsa.d.o.
    - d/control: Bump standards to 4.2.1.
  * d/libupnp-doc.*:
    - Move docs to usr/share/doc/libupnp-dev per policy 3.9.7.
  * d/rules:
    - Revert "Implement build targets manually in debian/rules". Newer
      debhelper versions handle this properly.
    - d/rules: Create docs/doxygen directory.

 -- James Cowgill <jcowgill@debian.org>  Sat, 27 Oct 2018 15:42:13 +0100

pupnp-1.8 (1:1.8.3-3) experimental; urgency=medium

  * Rename libupnp1.8-doc to libupnp-doc.
  * Fix Build-Depends-Package in symbols files.
  * Manually bump SONAME of libupnp to libupnp.so.13. Rename libupnp10 to
    libupnp13. (Closes: #882377)

 -- James Cowgill <jcowgill@debian.org>  Sat, 23 Dec 2017 11:39:44 +0000

pupnp-1.8 (1:1.8.3-2) experimental; urgency=medium

  * debian/control:
    - Bump standards version to 4.1.2.
  * debian/patches:
    - Renumber.
    - Add upstream patch to remove inclusion of ThreadPool.h from upnpdebug.h.
      (Closes: #884252)

 -- James Cowgill <jcowgill@debian.org>  Sat, 23 Dec 2017 00:03:52 +0000

pupnp-1.8 (1:1.8.3-1) experimental; urgency=medium

  * New upstream release.

  * debian/changelog:
    - Remove trailing whitespace.
  * debian/control:
    - Rename libupnp1.8-dev to libupnp-dev. (Closes: #873656)
    - Move libupnp-1.8-dev conflicts to breaks.
    - Add versions to breaks and replaces.
    - Remove unnecessary Testsuite: autopkgtest header.
    - Set Rules-Requires-Root: no.
    - Bump standards version to 4.1.1.
  * debian/copyright:
    - Update.
  * debian/patches:
    - Refresh.
  * debian/rules:
    - Implement build targets manually in debian/rules.
    - Don't suppress doxygen log output.

 -- James Cowgill <jcowgill@debian.org>  Tue, 21 Nov 2017 21:23:05 +0000

pupnp-1.8 (1:1.8.2-3) unstable; urgency=medium

  * debian/rules:
    - Build with --enable-reuseaddr option.

 -- James Cowgill <jcowgill@debian.org>  Sat, 23 Sep 2017 18:56:47 +0100

pupnp-1.8 (1:1.8.2-2) unstable; urgency=medium

  * debian/control:
    - Add Conflicts/Replaces to libupnp1.8-dev on old -dev package. These
      packages should not be installed together.

 -- James Cowgill <jcowgill@debian.org>  Tue, 29 Aug 2017 15:15:21 +0100

pupnp-1.8 (1:1.8.2-1) unstable; urgency=medium

  * New upstream release.
    - Upstream has reverted the library rename so the 1.8 library is once
      again called "libupnp" (instead of "libupnp-1.8"). Therefore rename all
      the Debian packages to follow upstream.

  * debian/clean:
    - Remove build/inc directory on clean.
  * debian/control:
    - Rename libupnp-1.8-{dev,doc} to libupnp1.8-{dev,doc}.
    - Rename lib{ixml,upnp}-1.8-10 to lib{ixml,upnp}10.
    - Add Conflicts on libupnp1.8-dev to libupnp6-dev.
    - Remove obsolete replaces in the doc package.
    - Bump standards version to 4.0.1.
  * debian/copyright:
    - Use https Format URL.
  * debian/libupnp10.symbols:
    - Add new UpnpSetEventQueueLimits symbol in 1.8.2.
  * debian/patches:
    - Refresh
  * debian/rules:
    - Simplify dh_install override in d/rules.
  * debian/tests:
    - Edit autopkgtests to use -lupnp.

 -- James Cowgill <jcowgill@debian.org>  Fri, 18 Aug 2017 14:46:36 +0100


