=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ -Scmake+ninja --without autoreconf

override_dh_auto_configure:
	dh_auto_configure -- \
	-Dsamples=OFF \
	-Dreuseaddr=ON

#	exit 1

override_dh_auto_build-indep:
	mkdir -p docs/doxygen
	cd docs && doxygen Doxyfile

override_dh_clean:
	dh_clean docs/doxygen/latex/ docs/doxygen/html/

# Tests disabled because they access the network.
override_dh_auto_test:
