## pupnp-dmo 1.14.17

=== debian/changelog ===
pupnp-dmo (1:1.14.17-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 01 May 2023 09:34:56 +0200

pupnp-dmo (1:1.14.16-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 18 Apr 2023 07:58:31 +0200

pupnp-dmo (1:1.14.15-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 12 Jan 2023 16:31:52 +0100
