=== debian/control ===
Source: pupnp-dmo
Section: net
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://pupnp.github.io/pupnp/
Rules-Requires-Root: no
Standards-Version: 4.6.2
Build-Depends-Indep: doxygen, graphviz
Build-Depends: debhelper-compat (= 13), pkgconf, cmake, ninja-build,
 libgmock-dev

Package: libupnp17
Section: libs
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, ${shlibs:Depends}
Pre-Depends: ${misc:Pre-Depends}
Description: Portable SDK for UPnP Devices (shared library)
 The Portable SDK for UPnP Devices (libupnp) provides developers with an API
 and open source code for building control points, devices, and bridges that
 are compliant with Version 1.0 of the Universal Plug and Play Device
 Architecture Specification - see https://www.upnp.org/ for specifications.
 .
 This package contains the runtime library for uPnP.

Package: libixml11
Section: libs
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, ${shlibs:Depends}
Pre-Depends: ${misc:Pre-Depends}
Description: Portable SDK for UPnP Devices (ixml shared library)
 The Portable SDK for UPnP Devices (libupnp) provides developers with an API
 and open source code for building control points, devices, and bridges that
 are compliant with Version 1.0 of the Universal Plug and Play Device
 Architecture Specification - see https://www.upnp.org/ for specifications.
 .
 This package contains the runtime libraries for the Linux DOM2 XML
 Parser (IXML).

Package: libupnp-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libixml11 (= ${binary:Version}), libupnp17 (= ${binary:Version}), ${misc:Depends}
Suggests: libupnp-doc
Description: Portable SDK for UPnP Devices (development files)
 The Portable SDK for UPnP Devices (libupnp) provides developers with an API
 and open source code for building control points, devices, and bridges that
 are compliant with Version 1.0 of the Universal Plug and Play Device
 Architecture Specification - see https://www.upnp.org/ for specifications.
 .
 The libupnp-dev package contains the header files, documentation and debug
 versions of libraries needed for development of programs using uPnP.

Package: libupnp-doc
Section: doc
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Documentation for the Portable SDK for UPnP Devices
 The Portable SDK for UPnP Devices (libupnp) provides developers with an API
 and open source code for building control points, devices, and bridges that
 are compliant with Version 1.0 of the Universal Plug and Play Device
 Architecture Specification - see https://www.upnp.org/ for specifications.
 .
 This package contains the HTML documentation for the libupnp library in
 /usr/share/doc/libupnp-dev/
