## pupnp-dmo 1.14.24

=== debian/changelog ===
pupnp-dmo (1:1.14.24-dmo0~bpo12+1) stable-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 12 Jun 2025 07:04:03 +0200

pupnp-dmo (1:1.14.23-dmo0~bpo12+1) stable-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 07 Jun 2025 20:25:00 +0200

pupnp-dmo (1:1.14.22-dmo0~bpo12+1) stable-backports; urgency=medium

  * Build for stable-backports

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 03 Jun 2025 16:32:26 +0200
