=== debian/control ===
--- 
+++ 
@@ -14,8 +14,8 @@
 Section: libs
 Architecture: any
 Multi-Arch: same
-Depends: ${misc:Depends}, ${shlibs:Depends}
-Pre-Depends: ${misc:Pre-Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends},
+Pre-Depends: ${misc:Pre-Depends},
 Description: Portable SDK for UPnP Devices (shared library)
  The Portable SDK for UPnP Devices (libupnp) provides developers with an API
  and open source code for building control points, devices, and bridges that
@@ -28,8 +28,8 @@
 Section: libs
 Architecture: any
 Multi-Arch: same
-Depends: ${misc:Depends}, ${shlibs:Depends}
-Pre-Depends: ${misc:Pre-Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends},
+Pre-Depends: ${misc:Pre-Depends},
 Description: Portable SDK for UPnP Devices (ixml shared library)
  The Portable SDK for UPnP Devices (libupnp) provides developers with an API
  and open source code for building control points, devices, and bridges that
@@ -43,8 +43,8 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libixml11 (= ${binary:Version}), libupnp17 (= ${binary:Version}), ${misc:Depends}
-Suggests: libupnp-doc
+Depends: libixml11 (= ${binary:Version}), libupnp17 (= ${binary:Version}), ${misc:Depends},
+Suggests: libupnp-doc,
 Description: Portable SDK for UPnP Devices (development files)
  The Portable SDK for UPnP Devices (libupnp) provides developers with an API
  and open source code for building control points, devices, and bridges that
@@ -58,7 +58,7 @@
 Section: doc
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}
+Depends: ${misc:Depends},
 Description: Documentation for the Portable SDK for UPnP Devices
  The Portable SDK for UPnP Devices (libupnp) provides developers with an API
  and open source code for building control points, devices, and bridges that
