## pupnp-dmo 1.14.25

=== debian/changelog ===
pupnp-dmo (2:1.14.25-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 20 Sep 2025 09:08:04 +0200

pupnp-dmo (2:1.14.24-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 12 Jun 2025 00:25:26 +0200

pupnp-dmo (2:1.14.23-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 07 Jun 2025 20:10:41 +0200

pupnp-dmo (2:1.14.22-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 03 Jun 2025 00:07:03 +0200

pupnp-dmo (2:1.14.21-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 02 Jun 2025 08:36:03 +0200

pupnp-dmo (2:1.14.20-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 08 Oct 2024 08:40:30 +0200

pupnp-dmo (2:1.14.19-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 23 Apr 2024 00:41:16 +0200

pupnp-dmo (2:1.14.18-dmo3) unstable; urgency=medium

  * Rebuild for time_t

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 24 Mar 2024 11:14:50 +0100

pupnp-dmo (1:1.14.18-dmo2) unstable; urgency=medium

  * Rename libraries for 64-bit time_t transition.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 29 Feb 2024 11:26:42 +0100

pupnp-dmo (1:1.14.18-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 22 Aug 2023 09:25:53 +0200
