=== debian/control ===
--- 
+++ 
@@ -4,18 +4,19 @@
 Maintainer: Christian Marillat <marillat@deb-multimedia.org>
 Bugs: mailto:marillat@deb-multimedia.org
 Homepage: https://pupnp.github.io/pupnp/
-Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Build-Depends-Indep: doxygen, graphviz
-Build-Depends: debhelper-compat (= 13), pkgconf, cmake, ninja-build,
+Build-Depends: dpkg-dev (>= 1.22.5), debhelper-compat (= 13), pkgconf, cmake, ninja-build,
  libgmock-dev
 
-Package: libupnp17
+Package: libupnp17t64
+Provides: ${t64:Provides},
+Replaces: libupnp17,
+Breaks: libupnp17 (<< ${source:Version})
 Section: libs
 Architecture: any
 Multi-Arch: same
 Depends: ${misc:Depends}, ${shlibs:Depends},
-Pre-Depends: ${misc:Pre-Depends},
 Description: Portable SDK for UPnP Devices (shared library)
  The Portable SDK for UPnP Devices (libupnp) provides developers with an API
  and open source code for building control points, devices, and bridges that
@@ -24,12 +25,14 @@
  .
  This package contains the runtime library for uPnP.
 
-Package: libixml11
+Package: libixml11t64
+Provides: ${t64:Provides},
+Replaces: libixml11,
+Breaks: libixml11 (<< ${source:Version}),
 Section: libs
 Architecture: any
 Multi-Arch: same
 Depends: ${misc:Depends}, ${shlibs:Depends},
-Pre-Depends: ${misc:Pre-Depends},
 Description: Portable SDK for UPnP Devices (ixml shared library)
  The Portable SDK for UPnP Devices (libupnp) provides developers with an API
  and open source code for building control points, devices, and bridges that
@@ -43,7 +46,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libixml11 (= ${binary:Version}), libupnp17 (= ${binary:Version}), ${misc:Depends},
+Depends: libixml11t64 (= ${binary:Version}), libupnp17t64 (= ${binary:Version}), ${misc:Depends},
 Suggests: libupnp-doc,
 Description: Portable SDK for UPnP Devices (development files)
  The Portable SDK for UPnP Devices (libupnp) provides developers with an API
