=== debian/rules ===
--- 
+++ 
@@ -5,8 +5,8 @@
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
-	-Dsamples=OFF \
-	-Dreuseaddr=ON
+	-DCMAKE_BUILD_TYPE=RelWithDebInfo \
+	-DUPNP_BUILD_STATIC=OFF
 
 #	exit 1
