=== debian/watch ===
version=4

https://github.com/pupnp/pupnp/tags \
.*/release-@ANY_VERSION@@ARCHIVE_EXT@
