## pupnp-dmo 1.14.26

=== debian/changelog ===
pupnp-dmo (2:1.14.26-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 07 Feb 2026 08:52:12 +0100
