## pupnp-dmo 1.14.29

=== debian/changelog ===
pupnp-dmo (2:1.14.29-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 09 Feb 2026 08:44:43 +0100
