=== debian/control ===
--- 
+++ 
@@ -1,13 +1,12 @@
 Source: pupnp-dmo
 Section: net
-Priority: optional
 Maintainer: Christian Marillat <marillat@deb-multimedia.org>
 Bugs: mailto:marillat@deb-multimedia.org
 Homepage: https://pupnp.github.io/pupnp/
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Build-Depends-Indep: doxygen, graphviz
 Build-Depends: dpkg-dev (>= 1.22.5), debhelper-compat (= 13), pkgconf, cmake, ninja-build,
- libgmock-dev
+ libgmock-dev,
 
 Package: libupnp17t64
 Provides: ${t64:Provides},
