## pupnp-dmo 1.18.0

=== debian/changelog ===
pupnp-dmo (2:1.18.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 10 Feb 2026 15:41:20 +0100
