=== debian/control ===
--- 
+++ 
@@ -8,10 +8,7 @@
 Build-Depends: dpkg-dev (>= 1.22.5), debhelper-compat (= 13), pkgconf, cmake, ninja-build,
  libgmock-dev,
 
-Package: libupnp17t64
-Provides: ${t64:Provides},
-Replaces: libupnp17,
-Breaks: libupnp17 (<< ${source:Version})
+Package: libupnp20
 Section: libs
 Architecture: any
 Multi-Arch: same
@@ -45,7 +42,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libixml11t64 (= ${binary:Version}), libupnp17t64 (= ${binary:Version}), ${misc:Depends},
+Depends: libixml11t64 (= ${binary:Version}), libupnp20 (= ${binary:Version}), ${misc:Depends},
 Suggests: libupnp-doc,
 Description: Portable SDK for UPnP Devices (development files)
  The Portable SDK for UPnP Devices (libupnp) provides developers with an API
