=== debian/changelog ===
pupnp-dmo (2:1.18.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 02 Mar 2026 01:19:28 +0100
